Subject: MD in high school

From: "Ray Merewether" <Ray_Merewether:at:deepsea.com>
Date: Fri, 3 Oct 2003 08:44:39 -0700

My local high school wants to add some computers to its chemistry program.  The current intent is to buy several Apple  laptops.  I talked to the chemistry teacher this morning about adding a computational chemistry component, and particularly MD visualization, to the curriculum.  We are close to the San Diego Supercomputer Center and all of the biotech around Scripps Research Institute, so there is a lot of local talent to draw on.  The school board wants to see a committee formed to present justification for the purchase.

I am a physicist/EE and only tangentially involved in CC. I've shown IR mode simulations to kids as young as 11 with apparently good comprehension when presented side by side with plastic ball and stick models.  What I need from CCL is concise statements of tools that you use now that would have greatly enhanced your high school chemistry experience.  Any examples of CC resources being used in high schools would also be useful.  Everything from pdb viewers up is fair game.